$color: rgba(73, 182, 255, 0.5)

body
    margin: 0
ul
    padding: 0
    margin: 0
li
    list-style-type: none

.container
    position: relative
    width: 80%
    margin: 0 auto
    &_flex
        display: flex
        flex-direction: column
        align-items: center
        padding-top: 100px

@import "_section.sass"